using MS.Entities.AccountingService_Models;
using System;
using System.Collections.Generic;
using System.Text;

namespace MS.Models
{
    public class ChangeHistoryResponse
    {
        public List<CardInfo> CardInfo  = new List<CardInfo>();
        public List<AccountInfo> AccountInfo = new List<AccountInfo>();

        public List<BlackCardInfo> BlackCardInfo    = new List<BlackCardInfo>();
        public List<GrayInfo> GrayInfo = new List<GrayInfo>();
        public List<CardRepLossInfo> cardRepLossInfos  = new List<CardRepLossInfo>();
    }
}
